Subject: [bug#60075] [PATCH 10/58] gnu: Add julia-inversefunctions.

From: Efraim Flashner <[email-masked]>
Date: Wed, 21 Dec 2022 19:09:24 +0200

On Mon, Dec 19, 2022 at 07:13:55PM +0100, zimoun wrote:
> Hi,
> 
> On Wed, 14 Dec 2022 at 22:35, Efraim Flashner <[email-masked]> wrote:
> > * gnu/packages/julia-xyz.scm (julia-inversefunctions): New variable.
> 
> [...]
> 
> > +    (synopsis "Interface for function inversion in Julia")
> 
> I would remove « in Julia ».

done

> > +    (description
> > +     "@code{InverseFunctions.jl} defines an interface to invert functions.")
> > +    (license license:expat)))
> 
> I think this description:
> 
> --8<---------------cut here---------------start------------->8---
> +    (description "This package provides an interface to invert functions.  It
> +is a lightweight package.")
> --8<---------------cut here---------------end--------------->8---

I used the first sentence. It may be a lightweight package but it is a
little too like marketing for me.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted